replicaCount: 1

image:
  repository: postgresql
  pullPolicy: IfNotPresent
  tag: ""

imagePullSecrets: [ ]
nameOverride: ""
fullnameOverride: ""

volume: |-
  emptyDir: {}

# if left empty, one will be auto-generated
postgresqlPassword: ""

tls:
  enabled: false
  certificatesSecret: ""
  certFilename: "tls.crt"
  certKeyFilename: "tls.key"

securityContext:
  capabilities:
    drop:
      - ALL
  runAsNonRoot: true
  runAsUser: 70
  runAsGroup: 70

resources: {}
#  limits:
#    cpu: 500m
#    memory: 2Gi
#  requests:
#    cpu: 200m
#    memory: 500Mi

jobAnnotations: { }

podAnnotations: { }

podSecurityContext:
  fsGroup: 70

nodeSelector: { }

tolerations: [ ]

affinity: { }
